## savepress-editor 0.1-1

=== debian/changelog ===
savepress-editor (0.1-1) stable; urgency=low

  first release

 -- wellef <wellef@meegosweden.com>  Mon, 01 Nov 2010 15:11:34 +0000
