## savepress-editor 0.1-2

=== debian/changelog ===
savepress-editor (0.1-2) stable; urgency=low

  fixed .desktop-file

 -- wellef <wellef@meegosweden.com>  Tue, 02 Nov 2010 17:39:58 +0000
