=== debian/control ===
Source: savepress-editor
Section: user/system
Priority: extra
Maintainer: wellef <wellef@meegosweden.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: savepress-editor
Architecture: all
Depends: savepress
Description: This is a simple GUI-editor for savepress.
XSBC-Bugtracker:
