=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,6 @@
 	cp -a "src/usr/sbin/savepress-editor" "$(CURDIR)/debian/savepress-editor//usr/sbin/savepress-editor"
 	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/savepress-editor.desktop" "$(CURDIR)/debian/savepress-editor//usr/share/applications/hildon/savepress-editor.desktop"
-	mkdir -p "$(CURDIR)/debian/savepress-editor//etc/sudoers.d/"
-	cp -a "src/etc/sudoers.d/savepress-editor.sudoers" "$(CURDIR)/debian/savepress-editor//etc/sudoers.d/savepress-editor.sudoers"
 	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/"
 	cp -a "src/usr/lib/savepress-editor/savepress-editor.py" "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/savepress-editor.py"
 	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/"
