## savepress-editor 0.2-1

=== debian/changelog ===
savepress-editor (0.2-1) stable; urgency=low

  Major update + icon

 -- wellef <wellef@meegosweden.com>  Fri, 12 Nov 2010 19:14:01 +0000
