## savepress-editor 0.2-2

=== debian/changelog ===
savepress-editor (0.2-2) stable; urgency=low

  * no changelog

 -- wellef <wellef@meegosweden.com>  Fri, 12 Nov 2010 19:43:47 +0000
