## savepress-editor 0.2-3

=== debian/changelog ===
savepress-editor (0.2-3) stable; urgency=low

  New .desktop-file

 -- wellef <wellef@meegosweden.com>  Fri, 12 Nov 2010 19:52:06 +0000
