## savepress-editor 0.2-4

=== debian/changelog ===
savepress-editor (0.2-4) stable; urgency=low

  Repackage

 -- wellef <wellef@meegosweden.com>  Wed, 17 Nov 2010 16:52:20 +0000
