=== debian/control ===
--- 
+++ 
@@ -10,3 +10,69 @@
 Depends: savepress
 Description: This is a simple GUI-editor for savepress.
 XSBC-Bugtracker: 
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
+ bWFnZVJlYWR5ccllPAAADfpJREFUeNrsG2dYVFf2zDDDMDDSi4JKUQQriCb2EhWIMWpMjNkka00x
+ bddvk6hZswlrfqQsazSWrBp78lkIFqwxRoUgmigqIkURERBRiIjAzDAwbc+5781jmuJkA5blwPlu
+ e/Peu+ee/u4VGY1GaGFwQnRBdOVRgii6w7X0MjpENY8aRH1LvpykhSfvjOiN2BkxFNGfJ4L4Dtcb
+ +IlXIl5BLEW8hdj4MBKAVt4TsWfZtfJxq1Z/86eS4mLPe/lhcEjI7dmvv7atY1DgAWxmI/7WUpwg
+ akERkPOTf2HSxInvymQu4qiYGNA2NkIjol6nBz9/f/D18wOplFsHHfbV19dD6uGfsFQbdqakLEUi
+ bMGhXERVa3KAhJ+AO2I7npXFDt6bVvvxPXv3v2zQ68Xvzp0LKpWKoVKpAq1WC5GRkRDVpxe4urqy
+ H9Dkb96sgn79YiDx88/Fa9dtmJ7w0QISBwUvCo6AgRcdJWItL1q6eyEA9XnxMhuJGMJPxsnBF6B7
+ xJw4nuE5Jn4syOVyNvl7Yh28tk90NFwuvETKcxpxEmKVg88nkalBLEG8gFjEE1HXnAh48Kz7zOIl
+ X81K+T7JBx5iiH3q6doPP/z7NyhKO3lRquGtjV0C0CoHI8ZPnTojsSAv2+398eHQgThU5MxJgkiK
+ v5aASIyWjFDElVSAeR/9U7+pj55paASjrgHXBjkTS6Oer1MpQgmTyEEkcWElSGT4KCpd+H45d1+9
+ FowGLd4LF1IoTajHMVx4I6EB6jQGWLynCPyCQtXfblo/D1/iIG9d9HcSASKAT3ZO7oAT6WluG9/s
+ CTEKvF6kQIFywxIpIXJj5BM74cs4iZlmYJPEtpjaTjxB2DhW8QmsLjKCEeUetGowNqJYapVY1mGf
+ itVBLEYae4JIhtLGSndEJLjMCUsXRAUjACOgTsMY2ahHMddjRWfAuo4RmBEIEW/Mxto9FwLT/pXq
+ mpaeMXzEsCGZ+OpXzQkgtkOAdmVl10juoZ+iCB52eMyH051qtboDr0wtdJk1AagtFYudnOERA5FI
+ THOSWs/ZmgAivk8MjybYuOCP6kTvGdoI0EaANgK0EaCNAG0E+D+Gu2aEFpyOhOggGUR76aCLi+ah
+ mti5ai+4XC2CvPLG30+A/ek5cEgqBamzM0iwHNgnHML8nCFA4Qxh7mJww1+HuWrv60SzKvAlDEY4
+ V2aA32oNUHlbC2cv3GiZnGBm3hXIkkiRGBLyrTGA49BD4QphQb4sWnVzkUKwL4avIi4UpvEeARjR
+ iY0gMmCfQQoinRuWGPFh9CYyNuBYIxfpGeRgaHDBaE4OKrUciutkoMdwXWesw1IF5y/jxFj4boCz
+ uZdbXgTuFerUGny5cjZZEWImTxixiCPALkQnJydwRk4iJI6SStywlIKz1JkRlObV2NDA8oUNDRrQ
+ aJTYrsKyHlHDUK/XtSnBNgK0phW4G7h7eEDX8HAm62LUB1euFIFapXr0CeDh6QlvvPUWjBsbbzO2
+ Y9du2LB+vU3/kiWLoUP7AKGdf6EAVq1azepx8XEwYtgQYeyrZV9DwcULrD7/g/nQq2d3YWziM89C
+ yq4dd32/9+bOh7OnM1tOBBIWLrQ7eYJnn5kAz095waLPLyDAYvIE3SO7CfXr1y1NVofADkI9uHMn
+ oV52rRzqamvurw7o3rM39I+JFtoHDh6CeR8sgIJLhU2rNH6cxW/69o2xe6+wLmGsLCkpseiXu8iF
+ ert2iibHJvv8/RcBN4WbRfvIkSOQnZUFJ345Cd3Cu3K6wb2dxTU9ejSx8I2KSmgf4M8RIKwLXL16
+ FWprakCJukPhxt27K0+YbhHdLO6Tk5Nr8z7rNnwL323acP/8gFGjRjECpKUehfz8fP4TgSVT9TIj
+ wOkzZwXxCe/aBdLSUlm9uLhUkHUfH29Went7W9ynpPjK/ecAldJSy4+Nj4U+vXvBlq1JcOrkr8wK
+ iHgniCAkNMyCI7KQWCYCRHTr2qQHbtwQCODv58sToumDVE1tLVwqKLB5n6ioPgDTZlj0OcoRDhEg
+ P/c8ZJ7JstADQai03n93DnvJ3Xv2wfdJScJYZPdIoX4+J89mEiEhoVB+7ZqNHugQGASdOzUpwKKi
+ Yrvv069vFMP/hQAOW4GFCQmQlp5hax7d3WHqyy/CzFmzmuS/exP7F5eUsrKiorJJEYaFspJ0gTl4
+ eXmCj6+PGfFyHhw/oOb2bSTCxxAR2QPGTxgPQwYPZJM3waSJ42F7cjJ9iUG27iH0u7rKUbFFgLq+
+ XujrggQ4ln5MMHMdgwJZPRA5IDS4cxPnoX6xB6fPnoNz57JbjwAdOwdDx46duI+e+Ld40SJYt8YD
+ Pv3sU8EKcLIfyr71m8v/6CdGMDQH898Qh5gIEBERbnFd8RX7CpAm36pWIDYuDl57ZWZTOzYe6urq
+ YOu2JPj4Hwssro2IiLyne3YODoby8mtw40ZFk+hERgj1S5eLQInPeCBEQGllBaJjYpgZDA4OsehX
+ q9TQ04z9a2vroLi0lJlI4p6eZsoxNDSEEaCiwn4SIzc3/47vY88K5ObmOOQKO0SAE8cz4G9z3hHa
+ iV98xrxAc1YuR9e2qOgy9DYjQG7+BVi2dKmQD1j070TByyMCZGRkMOVo7hAJ9t/KQjRnBcg5arFY
+ oKy0BNas23hHOSZTmJi4iHl55vJfXGw5iato+kwQznt+JuJZgykwemCswKb16yDz1CkYMHAABGCg
+ 0x4DHbLTtFKZp06yfUDuaBU+SljIFCWxvLWZ27x5C/j5+YNE4gROEgnIZC4s47N9+05wc3MFrVaH
+ 2Ag6LCsrKmyivbtB5Y2KlneFCy7mo1NzUcgJmiN5gkqlEnLRdptSYiI+JWaC6upqVGxKi5SYycT+
+ VlnJp8QaWIrMGhxh7z+cAOMmTIT4+HiWBCHgC/gFg6F9e3az+oyZMyEMzaDpGtMX+WPHMtBdPsnq
+ b7/9FlOIYn4/kSl+KEPR2J2yGwKDgiAuNhYe689FktfKr0PGiV9g5YrlXJTo7gGvz54NQ4cMEnwQ
+ cs62IGfR4rQYAfz9/S3cYBPEREcxcdiwbi2bfHRUb1uNjTHDSmT3M5mZFmbOHAwGPXiiFzjnL2+D
+ QqGwcLenPDeJZYRXfr0CPkZv1Fr5UVKFHKtpU6e2Tk6QvLCk7TuF9nOTJthc83HCJ/DTkVShPXTw
+ YJtrDh46zK45dPgoxhlnMXzuKUx+z74fkKNeEa4dPGggW33T5Ml7pCwRvQtz1NCR6tuvf+uEw9nZ
+ 2bD5u+8guk9vC0tgDnlok6tuVcGYUSPveJ+f0362SIsPGz7MKgJVwpdLloGXtxcYDUaWhxTG0N+g
+ LNHmzZsFl7hVlKCQGMXVCOATHHeCIUOHCvWbVbabPYePGM4UJO1XvIQ+xa1b1cLY+HFPgouLjCVe
+ Duzby74LEAcI3iaG1P9ZuQp2paT8bpf4dxNg5vSpDAXLUGj7pSY5OckiG7R3z16ba+JjRwt1nU4H
+ 6enpLC4I4YOh2NFPMCQ2/2ThQrbiSck7YMrkZwUizJ/7Hrz80ouw+pu1cOzn1NbRAeZAWnr5suV3
+ vcZVLgdvH+9m76Wp18Dy5V/bhNwk96T8CEgRksdHOkAI1FD+P/nnRxAU1Kl1OGD/Dz/C0aNHWdhb
+ VFgo+AHmMHnyFBg+8gn46ztvMs9wMCpB68juw38kWOgAgvp6NWzauInJ9oiRI+GlF54XiGCe+CCM
+ H/sUvDH7NcEcPj5wIOzcfrXlOaACPbSsM2eg0E6qyhyqqm4KdV+f5vddjx4zGlYsXwpr16zC0Lsj
+ 7ExOhqxzTRlh0vJHjhxm+GcMhA4e2A/bd6Q0JW6tYokWVYJ/BEyfMU1whAxGA1OEgtlDjqHgKSw0
+ RIg1zPOScag/KPobMniQRTT4QBGg1CyaIz/fGrp17WLR3rp1G3NqyBewTqLQSpOnd7GgkCk/kvtF
+ iV8I49TvqKvsEAHOnz8Pa9dvYm5uXm6u3WuOpqZCTm6e4AqTHd+yLZm1ydzJXV0hZc8+1BdOLBgS
+ 83ECmUG9Xg+3q2/DV8tWwFA0n95eXowr6jBuyMg4juy+j91z3rx5MCY2DjmkaeWPHz8BPx360eEF
+ sj4vQC7YsB9+PJzwzuuvDqBdIVKzHSISdGUldjZIWAdDYqv9ASK7+wOkzewP4IKhP2J/QGlRESxf
+ vebXJ+NGL8RmOnDHaOwqQW77BYePIhibswLsoBEGJQ2P3MyNdJoCtNaLa00AOklRGxQYWPioTLxB
+ o+HT8q7XedbX300J0uDNqD69Ml6aPvPpzRvXt2cbIPhkBukLCkhIFkmJcWNibkMUk3e+Tyy2LRGl
+ vP4wyb1JpzAliH86rZYdpyM9wPQBtZlO4PSBozqA7lVz6xYMGjZChZYlDbiTZ82eGqNkHoV3cV8k
+ fjln987tHSrKyx/K1ffy9TWMmzDx1quvzFqHJpO8pTxo5tQYAS03+ZWUrXwcA5PJ5eXX+ytVKhmG
+ nzJaNSm/esxCYMlpdk6jO2Mpk8nY+N2AAp/aujqoqallWItBTk1NDauTK2wyj3QfKjnEOppOidDm
+ +uh96KwhHcAk9PX1qXdXKNQeHh5HMZo8jI87A9xpsep74QATEcinpFg3hEfa5kG+bDsMfrriw53R
+ zDlxZo9La5E4mHL/1nGBbfbHwIhACVCu1PLItU37DOmPEyUQ0mfsVB4bFwPXLdK5yGRKDM1L+BUm
+ Vie2pXYZiTVwR2/1zfkB1grSdISW/APT8Xdq04lOZ3D8NGlLmTaaGGl5+vCo4Ser4pWeBuwcmTXB
+ fwUYABWpmYhDwOlbAAAAAElFTkSuQmCC
