## savepress-editor 0.2-5

=== debian/changelog ===
savepress-editor (0.2-5) stable; urgency=low

  Repackage

 -- wellef <wellef@meegosweden.com>  Fri, 26 Nov 2010 15:26:30 +0000
