=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: savepress-editor
 Architecture: all
 Depends: savepress
-Description: This is a simple GUI-editor for savepress.
+Description: This is a simple GUI-editor for savepress-settings.
 XSBC-Bugtracker: 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
