## savepress-editor 0.2-6

=== debian/changelog ===
savepress-editor (0.2-6) stable; urgency=low

  Last issue-fix wasn't successful

 -- wellef <wellef@meegosweden.com>  Fri, 26 Nov 2010 18:40:58 +0000
