=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/savepress-editor" install
 	mkdir -p "$(CURDIR)/debian/savepress-editor"
 
-#	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/sbin/"
+#	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/savepress.png" "$(CURDIR)/debian/savepress-editor//usr/share/icons/hicolor/48x48/hildon/savepress.png"
+	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/sbin/"
 	cp -a "src/usr/sbin/savepress-editor" "$(CURDIR)/debian/savepress-editor//usr/sbin/savepress-editor"
 	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/savepress-editor.desktop" "$(CURDIR)/debian/savepress-editor//usr/share/applications/hildon/savepress-editor.desktop"
