## savepress-editor 0.3-1

=== debian/changelog ===
savepress-editor (0.3-1) stable; urgency=low

  Lock frequency support

 -- wellef <wellef@meegosweden.com>  Tue, 30 Nov 2010 20:58:39 +0000
