=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends: savepress
 Description: This is a simple GUI-editor for savepress-settings.
+ Temporary permission-fix: run savepress one time before starting the editor for the first time.
 XSBC-Bugtracker: 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
