## savepress-editor 0.3-2

=== debian/changelog ===
savepress-editor (0.3-2) stable; urgency=low

  Minor changes not to screw up configfile in savepress 0.5-7 too much.

 -- wellef <wellef@meegosweden.com>  Wed, 08 Dec 2010 17:52:35 +0000
