=== debian/rules ===
--- 
+++ 
@@ -53,11 +53,17 @@
 	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/savepress-editor.desktop" "$(CURDIR)/debian/savepress-editor//usr/share/applications/hildon/savepress-editor.desktop"
 	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/"
+	cp -a "src/usr/lib/savepress-editor/main.py" "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/main.py"
+	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/"
 	cp -a "src/usr/lib/savepress-editor/savepress-editor.py" "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/savepress-editor.py"
 	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/"
 	cp -a "src/usr/lib/savepress-editor/savepress_editor_ui.py" "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/savepress_editor_ui.py"
 	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/"
 	cp -a "src/usr/lib/savepress-editor/savepress_editor_ui.pyo" "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/savepress_editor_ui.pyo"
+	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/"
+	cp -a "src/usr/lib/savepress-editor/ui.py" "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/ui.py"
+	mkdir -p "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/"
+	cp -a "src/usr/lib/savepress-editor/ui.pyo" "$(CURDIR)/debian/savepress-editor//usr/lib/savepress-editor/ui.pyo"
 
 	# ======================================================
